html, body { height: 100%; }
body {
    padding-top: 40px;
    padding-bottom: 40px;
    background-image: linear-gradient(135deg, #254f9c 0%, #254f9c 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #b4b1b1;
}
h5 { font-size: 0.875rem; }
.form-login {
    width: 410px;
    max-width: 410px;
    padding: 35px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 10px 60px 0 rgba(29,29,31,.09);
    width: 100%;
    margin: auto;
}
.form-login label {
    color: #888ea8;
    text-transform: uppercase;
    font-size: 13px;
}
.form-login .form-control {
    position: relative;
    box-sizing: border-box;
    height: auto;
    padding: 3px;
    font-size: 16px;
    border: none;
    background: transparent;
    border-bottom: 1px solid #e9ecef;
}
.form-login .form-control::-webkit-input-placeholder {
    color: #3862f5;
    font-size: 14px;
    opacity: 0;
}
.form-login .form-control::-ms-input-placeholder {
    color: #3862f5;
    font-size: 14px;
    opacity: 0;
}
.form-login .form-control::-moz-placeholder {
    color: #3862f5;
    font-size: 14px;
    opacity: 0;
}
.form-login .form-control:focus { z-index: 2; }
.form-login .checkbox .custom-control label {
    color: #3b3f5c;
    text-transform: capitalize;
    font-size: 14px;
}
.form-login .forgot-pass a {
    color: #5247bd;
    text-transform: lowercase;
    font-size: 13px;
    margin-left: -17px;
}
.form-login .social-icons h5 {
    color: #494949;
    font-weight: 600;
}